<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_margin="5dp">

    <androidx.cardview.widget.CardView
        android:layout_width="106dp"
        android:layout_height="122dp"
        app:cardCornerRadius="4dp"
        app:cardElevation="5dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <TextView
                android:id="@+id/tv_rename"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:background="@null"
                android:clickable="true"
                android:focusable="true"
                android:text="Rename"
                android:textColor="@drawable/textcolor_selector"
                android:textSize="16sp"
                app:layout_constraintBottom_toTopOf="@id/tv_delete"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                tools:ignore="HardcodedText,RtlHardcoded" />

            <ImageView
                android:id="@+id/iv_rename"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_marginRight="3dp"
                android:clickable="true"
                android:focusable="true"
                android:src="@drawable/bg_circle_selector_press_c2f300"
                app:layout_constraintBottom_toBottomOf="@id/tv_rename"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="@id/tv_rename"
                tools:ignore="ContentDescription,RtlHardcoded" />

            <TextView
                android:id="@+id/tv_delete"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:clickable="true"
                android:focusable="true"
                android:text="Delete"
                android:textColor="@drawable/textcolor_selector"
                android:textSize="16sp"
                app:layout_constraintBottom_toTopOf="@id/tv_Details"
                app:layout_constraintLeft_toLeftOf="@id/tv_rename"
                app:layout_constraintTop_toBottomOf="@id/tv_rename"
                tools:ignore="HardcodedText" />

            <ImageView
                android:id="@+id/iv_delete"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_marginRight="3dp"
                android:clickable="true"
                android:focusable="true"
                android:src="@drawable/bg_circle_selector_press_c2f300"
                app:layout_constraintBottom_toBottomOf="@id/tv_delete"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="@id/tv_delete"
                tools:ignore="ContentDescription,RtlHardcoded" />

            <TextView
                android:id="@+id/tv_Details"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:clickable="true"
                android:focusable="true"
                android:text="Details"
                android:textColor="@drawable/textcolor_selector"
                android:textSize="16sp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="@id/tv_rename"
                app:layout_constraintTop_toBottomOf="@id/tv_delete"
                tools:ignore="HardcodedText" />

            <ImageView
                android:id="@+id/iv_details"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_marginRight="3dp"
                android:clickable="true"
                android:focusable="true"
                android:src="@drawable/bg_circle_selector_press_c2f300"
                app:layout_constraintBottom_toBottomOf="@id/tv_Details"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="@id/tv_Details"
                tools:ignore="ContentDescription,RtlHardcoded" />


        </androidx.constraintlayout.widget.ConstraintLayout>

    </androidx.cardview.widget.CardView>

</androidx.constraintlayout.widget.ConstraintLayout>